Bug 242655 - Wrong keyboard layout selected
Summary: Wrong keyboard layout selected
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 10:48 UTC by Sylvain Pasche
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 14:07:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sylvain Pasche 2007-06-05 10:48:55 UTC
Description of problem:

I chose the Swiss French keyboard layout during installation (and the English
language). However, when firstboot launches, the keyboard layout is set to
French. The Swiss French and French layouts differ considerably, so that issue
can be annoying.

Steps to Reproduce:
1. Select Swiss French layout from the Installer (fr_CH in the console installer)
  
Actual results:

In firstboot, layout is French

Expected results:

layout should be Swiss French

Comment 1 Chris Lumens 2007-06-05 13:53:52 UTC
After installation (but before changing the keyboard layout in firstboot), what
does /etc/X11/xorg.conf look like?

Comment 2 Sylvain Pasche 2007-08-11 02:41:15 UTC
I just tested Fedora 8 test 1, and this issue is fixed there. Should it be
solved as CURRENTRELEASE?

Comment 3 Sylvain Pasche 2007-08-11 02:46:16 UTC
(I didn't mean to change the NEEDINFO status by the way, not sure if it was
changed automatically when I commented)

Comment 4 Chris Lumens 2007-08-13 14:07:33 UTC
If a bug is in NEEDINFO and you comment on it, it's automatically changed to
ASSIGNED.  I'll close it out.  Thanks for verifying.


Note You need to log in before you can comment on or make changes to this bug.